Include Pattern error after update kibana to 5.2.0-1


(Terence Chuen) #1

I have some visualization chart using Include or Exclude Pattern,the syntax in kibana 5.1 was work normally.

But when I update kibana to 5.2.0-1 yesterday,I get error,like this:

Visualize: [parsing_exception] Expected [START_OBJECT] under [size], but got a [VALUE_NUMBER] in [2], with { line=1 & col=338 }

I juest update kibana,elasticsearch and filebeat and I confident they versions are the same.

Why I get error without modify any configuration information?

Did I missing something?


Unable to parse imported visualizations on version 5.2.0
(Lee Drengenberg) #2

I think this is the same issue described here? Unable to parse imported visualizations on version 5.2.0


(Terence Chuen) #3

yes,I think I should delete this post.


(system) #4

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.